
<ul class="banner_advantages">
  <li class="banner__advantages-item"><span class="banner__advantages-icone icon-coefficient"></span>
    <p class="banner__advantages-text">Високі<br/>коефіцієнти</p>
  </li>
  <li class="banner__advantages-item"><span class="banner__advantages-icone icon-lines"></span>
    <p class="banner__advantages-text">Максимально<br/>розписані лінії</p>
  </li>
  <li class="banner__advantages-item"><span class="banner__advantages-icone icon-money"></span>
    <p class="banner__advantages-text">Швидкі<br/>виплати</p>
  </li>
</ul>